
PYROS - Evolution #4165
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
************** (WP) 14 – System Integration tests & Functional tests
09/13/2016 03:27 pm - Etienne Pallier

Status: Nouveau Start date: 09/12/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 10.00 hours
Description

Subtasks:
Evolution # 4166: ******* (M) 14.10 - IMAG VIS (SDMN) Nouveau
Evolution # 4167: ******* (M) 14.20 - IMAG NIR (SDMN) Nouveau

History
#1 - 09/14/2016 10:44 pm - Etienne Pallier
- Subject changed from ************** (W) 14 – System Integration tests & Functional tests ************** to ************** (W) 14 – System Integration 
tests & Functional tests

#2 - 09/16/2016 03:25 pm - Etienne Pallier
- Subject changed from ************** (W) 14 – System Integration tests & Functional tests to ************** (WP) 14 – System Integration tests & 
Functional tests

04/26/2024 1/1


